finley/src/Assemble_addToSystemMatrix.cpp File Reference
`#include "Assemble.h"`

## Namespaces

| finley
| A suite of factory methods for creating various finley domains.

## Functions

template<>
void | finley::Assemble_addToSystemMatrix< real_t > (escript::ASM_ptr S, int NN_Equa, const index_t *Nodes_Equa, int num_Equa, int NN_Sol, const index_t *Nodes_Sol, int num_Sol, const real_t *array)
template<>
void | finley::Assemble_addToSystemMatrix< cplx_t > (escript::ASM_ptr S, int NN_Equa, const index_t *Nodes_Equa, int num_Equa, int NN_Sol, const index_t *Nodes_Sol, int num_Sol, const cplx_t *array)